Subject: Re: TR: fusion des chargés d'études documentaires
From: "ZYSBERG Claudine - CGDD/SEEI/IDDDPP1" <[email-masked]>
To: "sg.snac-fsu" <[email-masked]>
Cc: Vullion Hervé <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 05 Mar 2013 19:35:06 +0100

Bonjour à tous,
Le petit compte-rendu de Frédéric, plutôt positif, va redonner de  
l'espoir à nos collègues chargés d'études documentaires des ministères  
de l'écologie et de la culture. J'espère que les prochaines  
discussions iront vraiment dans le bon sens : pas de fusion de corps à  
tout prix et une réflexion sur les métiers exercés.
Cordialement,
Claudine Zysberg
Le 01.03.2013, "sg.snac-fsu (par AdER)" <[email-masked]> a écrit:

> bonjour Hervé,
>
> Pardon pour cette réponse tardive, semaine chargée.
> Comme tu l'auras compris, la réunion a confirmé une situation de  
> blocage en faisant le constat, de plus en plus partagé par  
> l'administration, qu'au delà d'une origine commune et d'une actuelle  
> homonymie, l'évolution des deux corps a fait que les métiers qui  
> sont pratiqués de part et d'autre ne se rejoignent pas, que les  
> positions des corps par rapport à une filière (comprenant corps  
> vivier et corps de débouchés) ne sont pas les mêmes et qu'une  
> éventuelle fusion n'arrangera rien, et donc qu'en bref personne ne  
> voit l'avantage d'une fusion.
>
> Les discussions vont donc se poursuivre, du côté du corps  
> interministériel, pour un rapprochement avec les attachés, et du  
> côté culture, pour une sécurisation de la filière doc et une  
> revalorisation des grilles qui n'entre pas comme terme d'un marché  
> inacceptable.
>
> Voilà pour le moment, ça peut être important car ce serait la  
> première fois depuis belle lurette que l'administration reculerait  
> devant une décission déjà prise. Il est vrai qu'on leur a dit en off  
> que leur position de fusion à tout prix était parfaitement  
> contradictoire avec l'esprit de la loi Sauvadet (pourquoi  
> titulariser dans des corps qui ne signifient plus rien ?) et qu'il  
> passaient un peu pour des charlots.
>
>
> Bon courage pour les élections, comment se fait-il d'ailleurs qu'il  
> y ait des élections CAP chez vous alors que le MCC nous répète  
> depuis plusieurs mois que la DGAFP a bloqué tout processus électoral  
> jusqu'à la consultation générale et qu'on vient en CTM de voter la  
> prolongation de la plupart des CT et CAP du MCC ? Il est vrai que ça  
> ne concerne pas pour nous les CAP qu'on a renouvelées en 2011, mais  
> tout de même, on a l'impression de mots d'ordre un peu divergent  
> d'un secteur à l'autre.
>
> amicalement
>
> Frédéric
>
> Le 24/02/2013 18:59, Vullion Hervé a écrit :
>>
>> Bonsoir,
>>
>> Comme je l'ai signalé à la permanence du SNAC, des problèmes de  
>> dernière heure pour d'importantes élections de CAP dans notre  
>> ministère m'ont obligé à faire faux bond à la réunion de vendredi.  
>> J'en suis vraiment désolé.
>>
>> Il nous reste une dizaine de jours pour terminer le travail pour  
>> ces élections. Je reprendrai alors contact avec vous pour faire le  
>> point sur les CED.
>>
>> Dans l'immédiat, je vous transmets pour info le mail reçu de l'UNSA…
>>
>> Amicalement.
>>
>> Hervé Vullion
>> SNUITAM-FSU
>> Permanence FSU – DRIEA
>> 21, rue Miollis – 75015 Paris
>>
>> Tél. 01 40 61 82 37
>> Port. 06 43 66 55 20
>> [email-masked] <mailto:[email-masked]>
>>
>> -----Message d'origine-----
>> De : BAILLY Jean-Michel (Permanent Syndical National) - DDT 42/SG  
>> [mailto:[email-masked]]
>> Envoyé : samedi 23 février 2013 14:44
>> À : [email-masked];  
>> [email-masked];  
>> [email-masked]; [email-masked];  
>> [email-masked]; VOGEL Véronique (Adjointe au chef  
>> de bureau) - SG/DRH/MGS1; [email-masked];  
>> [email-masked]; THORIN Brigitte (Adjointe au chargé  
>> de sous-direction) - SG/DRH/MGS; [email-masked];  
>> [email-masked]
>> Cc : VIALLAT Isabelle - DDT 24/OH/Syndicats/UNSA 24; [email-masked]
>> Objet : fusion des chargés d'études documentaires
>>
>> Bonjour,
>>
>> Suite à la réunion d'hier relative à la fusion des corps de chargés  
>> d'études documentaire, je vous adresse la brève que nous avons fait  
>> après la réunion du 10 décembre 2012 ainsi que le lien sur notre  
>> site:
>>
>> http://unsa.syndicat.equipement.gouv.fr/la-fusion-des-corps-de-charge-d-a1056.html
>>
>> Cordialement,
>>
>> Le représentants de l'UNSA Développement-Durable Jean Michel BAILLY
>>
>
>